Subject: RE: CCL:Textbook of Fortan 95!

From: "Noel O'Boyle" <noel.oboyle2{at}mail.dcu.ie>
Date: Wed, 19 Nov 2003 16:19:15 +0000

There is a Numerical Recipes in Fortran.

It's available online at http://www.library.cornell.edu/nr/nr_index.cgi.

>-- Original Message --
>From: Wai-To Chan <chan{at}curl.gkcl.yorku.ca>
>Subject: CCL:Textbook of Fortan 95!
>To: chemistry{at}ccl.net
>Date: Wed, 19 Nov 2003 01:40:37 -0500 (EST)
>
>
>
><<<<<<<<<<<<<<<<<<<
>  Dear all,
>
>  I want to find a textbook for Fortran 95 (if there is PPT edition, it
is
>much better).  This course is for the science and engineering students
with
>a goal of numerical calculation.
>
> Thanks
> >>>>>>>>>>>>>>>>>>>>>>>>>>
>
>   I have this Fortran text 
>
>Fortran 90/95 for Scientists and Engineers (1st edition 1998)
>by Stephen J. Chapman
>WCB/McGrawHill
>
>  It is 874 pages long but much of the text is taken up by
>program listings and I didn't find it particularly wordy. There is one
>chapter on numerical methods which covers basics such as least-square fits
>and numerical integration. I found the book generally easy to follow.
>I don't remember how much I paid for it. But it is not a hard-cover text
>so 
>I presume it is not outrageously pricey . Another text I used 
>as a supplement is 
>
>FORTRAN 90/95 explained (2nd edition 1999) 
>Michael Metcalf and John Reid 
>Oxford university press 
>
>  This is a short ppt and should be relatively cheap. 
>This book is mainly a delineation of the standard elements of
>Fortran 90/95 not a classroom text. As such it is more useful for 
>instructors than students. 
>
>Wai-To Chan
>
>
>-= This is automatically added to each message by the mailing script =-
>To send e-mail to subscribers of CCL put the string CCL: on your Subject:
>line
>and send your message to:  CHEMISTRY{at}ccl.net
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST{at}ccl.net
>
>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
>
>If your mail is bouncing from CCL.NET domain send it to the maintainer:
>Jan Labanowski,  jkl{at}ccl.net (read about it on CCL Home Page)
>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>

Noel O'Boyle
Han Vos Research Group
School of Chemical Sciences
Dublin City University

http://www.dcu.ie/~chemist/Staffpages/han_vos.htm